a,
.link {
    text-decoration: none;
    color: #285BA9;
    cursor: pointer;
}

a:hover,
.link:hover {
    color: #285BA9;
    text-decoration: underline;
}

/*BUTTONS*/

::-webkit-input-placeholder {
    color: #b3b3b3;
}

::-moz-placeholder {
    color: #b3b3b3;
}

:-moz-placeholder {
    color: #b3b3b3;
}

:-ms-input-placeholder {
    color: #b3b3b3;
}

input[placeholder] {
    text-overflow: ellipsis;
}

input::-moz-placeholder {
    text-overflow: ellipsis;
}

input:-moz-placeholder {
    text-overflow: ellipsis;
}

input:-ms-input-placeholder {
    text-overflow: ellipsis;
}

/* Очистка после float-элементов */

.clear {
    clear: both !important;
    margin: 0 !important;
    padding: 0 !important;
    display: block !important;
    height: 0 !important;
    overflow: hidden !important;
    font-size: 0 !important;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.bold {
    font-weight: 700;
}

.nowrap {
    white-space: nowrap;
}

/*PLACES*/

#places {}

#places .item {
    float: left;
    clear: both;
    width: 100%;
    margin-bottom: 30px;
    position: relative;
    background: #FFFFFF;
    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.12);
    border-radius: 14px;
    padding: 20px 20px 20px 16px;
}

#places .item:last-child {
    margin-bottom: 0;
}

#places .img {
    float: left;
    width: 31.57%;
}
#places .img img {
    display: block;
    max-width: 100%;
}
#places .content {
    float: left;
    width: 58%;
    margin-left: 4.3%;
}


#places .desc {
    margin-top: 15px;
    font-weight: 300;
    font-size: 22px;
    line-height: 137.19%;
    color: #2C2C2C;
}

#places .actions {
    margin-top: 15px;
}

#places .actions .btn {
    display: inline-block;
    padding: 11px 35px;
    background: #e0effd;
    border-radius: 20px;
    font-size: 19.3147px;
    line-height: 23px;
    color: #0062B0;
    text-decoration: none;
}

#places .actions .btn:hover {
    background: #0062B0;
    color: #fff;
}

#places .go {
    position: absolute;
    top: 50%;
    margin-top: -27px;
    right: 35px;
    width: 54px;
    height: 54px;
    background: url(../img/go.png) 50% 50% no-repeat #fff;
}

#places .go:hover {
    opacity: .8;
}

@media (max-width: 1180px) {
    #places .header {
        margin-top: 10px;
    }
    #places .go {
        right: 20px;
    }
}

@media (max-width: 900px) {
    #places .header {
        margin-top: 0;
        font-size: 30px;
        line-height: 32px;
    }
    #places .desc {
        font-size: 18px;
        line-height: 127.19%;
    }
}

@media (max-width: 800px) {
    #places .item {
        text-align: center;
    }
    #places .img {
        clear: both;
        width: 100%;
    }
    #places .img img {
        display: inline-block;
    }
    #places .content {
        float: left;
        clear: both;
        width: 100%;
        margin-left: 0;
    }
    #places .header {
        margin-top: 10px;
    }
    #places .go {
        position: relative;
        display: inline-block;
        top: auto;
        margin-top: 10px;
        right: auto;
    }
}

@media (max-width: 500px) {
    #places .header {
        font-size: 26px;
        line-height: 28px;
    }
    #places .desc {
        font-size: 16px;
        line-height: 117.19%;
    }
}

/*PROGRAM*/

#program {
}

#program .col-6 {
    text-align: center;
}

#program .btn {
    display: inline-block;
    padding: 20px 0;
    border-radius: 40px;
    font-size: 34px;
    line-height: 40px;
    background: #daecfc;
    color: #0062B0;
}

#program .btn-active,
#program .btn:hover {
    background: #0062b0;
    color: #FFFFFF;
    text-decoration: none;
}

#program .col-6 .btn {
    width: 70%;
}

#program .item {
    margin-top: 65px;
}

#program .list {
    padding: 0;
    margin: 0;
}

#program .list li {
    float: left;
    position: relative;
    width: 25%;
    min-height: 90px;
    margin-bottom: 40px;
    padding: 35px 0 0 100px;
    font-weight: 300;
    font-size: 17px;
    line-height: 129.19%;
    white-space: nowrap;
}

#program .list li:before {
    position: absolute;
    border-radius: 50%;
    left: 0;
    top: 0;
    content: '';
    display: inline-block;
    width: 90px;
    height: 90px;
    background-color: rgba(143, 212, 255, 0.2);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
#program .list li:hover:before {
    background-color: rgba(143, 212, 255, 0.5);
}

#program .list li.museums:before {
    background-image: url(img/icons/i-museum.png);
}
#program .list li.agro:before {
    background-image: url(img/icons/3.png);
    /*! width: 44px; */
    /*! height: 44px; */
    background-size: 90px;
}
#program .list li.dos:before {
    background-image: url(img/icons/5_1.png);
    /*! width: 44px; */
    /*! height: 44px; */
    background-size: 90px;
}
#program .list li.galleries:before {
    background-image: url(img/icons/i-galery.png);
}

#program .list li.cafes:before {
    background-image: url(img/icons/i-cafe.png);
}
#program .list li.medicina:before {
    background-image: url(img/icons/med.jpeg);
}

#program .list li.entertainment:before {
    background-image: url(img/icons/i-relax.png);
}

#program .list li.shops:before {
    background-image: url(img/icons/i-shop.png);
}

#program .list li.hire:before {
    background-image: url(img/icons/i-procat.png);
}

#program .list li.hotels:before {
    background-image: url(img/icons/i-hotel.png);
}

#program .list li.transport:before {
    background-image: url(img/icons/i-bus.png);
}

#program .actions {
    margin-top: 50px;
    text-align: center;
}

#program .actions a {
    padding: 20px 60px;
}

@media (max-width: 1180px) {
    #program .list li {
        width: 33.333%;
        margin-bottom: 30px;
        /*! float: left; */
        \#program\ \.list\ li\ \{\ width: 50%;
        display: flex;
        flex-direction: column;
        font-size: 12px;
    }
    #program .btn {
        padding: 15px 0;
        font-size: 28px;
        line-height: 30px;
    }
    #program .col-6 .btn {
        width: 90%;
    }
    #program .desc p {
        font-size: 24px;
        line-height: 30px;
    }
    #program .actions {
        margin-top: 40px;
    }
    #program .actions a {
        padding: 20px 50px;
    }
}
@media (max-width: 900px) {
    #program .list li {
        width: 50%;
        margin-bottom: 20px;
        /*! float: left; */
        \#program\ \.list\ li\ \{\ width: 50%;
        display: flex;
        flex-direction: column;
        font-size: 12px;
    }
}
@media (max-width: 800px) {
    #program .item {
        margin-top: 45px;
    }
    #program .btn {
        padding: 10px 0;
        font-size: 22px;
        line-height: 26px;
    }
    #program .col-6 .btn {
        width: 95%;
    }
    #program .desc p {
        padding: 0 10px;
        font-size: 22px;
        line-height: 28px;
    }
    #program .actions {
        margin-top: 30px;
    }
    #program .actions a {
        padding: 10px 40px;
    }
}
@media (max-width: 600px) {
    #program .list {
        text-align: center;
    }
    #program .list li {
        float: left;
        width: 50%;
        min-height: auto;
        margin-bottom: 20px;
        padding: 0;
        text-align: center;
    }
    #program .list li {
	/* float: left; */
	width: 50%;
	display: flex;
	/*! flex-direction: column; */
	font-size: 14px;
	align-items: center;
}
    #program .list li span {
        display: block;
        margin-top: 5px;
    }
    #program .list li:before {
        position: relative;
        left: auto;
        top: auto;
        background-position: 50% 50%;
    }
    #program .item {
        margin-top: 25px;
    }
    #program .btn {
        font-size: 20px;
        line-height: 24px;
    }
    #program .col-6 {
        width: 100%;
        margin-bottom: 15px;
    }
    #program .col-6 .btn {
        width: 80%;
    }
    #program .desc p {
        font-size: 20px;
        line-height: 24px;
    }
    #program .actions {
        margin-top: 20px;
    }
}
@media (max-width: 450px) {
    #program .list li {
        float: left;
        width: 50%;
    }
}

/*GUEST CART*/

#guest-cart {}

#guest-cart ul {
    padding: 0;
    margin: 0;
}

#guest-cart li {
    float: left;
    position: relative;
    width: 25%;
    padding: 160px 20px 0 20px;
    font-weight: 300;
    font-size: 17px;
    line-height: 129.2%;
    text-align: center;
    border: 1px solid;
    border-top: 0;
    border-bottom: 0;
    border-left: 0;
    border-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(1, 123, 193, 1) 48%, rgba(255, 255, 255, 0) 100%);
    border-image-slice: 1;
}

#guest-cart li:last-child {
    border: 0;
}

#guest-cart li:before {
    position: absolute;
    border-radius: 50%;
    left: 50%;
    top: 0;
    margin-left: -71.5px;
    content: '';
    display: inline-block;
    width: 143px;
    height: 143px;
    background-color: rgba(143, 212, 255, 0.2);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
#guest-cart li:hover:before {
    background-color: rgba(143, 212, 255, 0.5);
}

#guest-cart li.museums:before {
    background-image: url(img/icons/i-museum-adv.png);
}

#guest-cart li.cafes:before {
    background-image: url(img/icons/i-cafe-adv.png);
}

#guest-cart li.hotels:before {
    background-image: url(img/icons/i-hotel-adv.png);
}

#guest-cart li.transport:before {
    background-image: url(img/icons/i-bus-adv.png);
}

@media (max-width: 900px) {
    #guest-cart li {
        width: 50%;
        padding: 160px 20px 0 20px;
        border: 0;
        margin-bottom: 40px;
    }
    #guest-cart li:nth-child(1),
    #guest-cart li:nth-child(3) {
        clear: left;
    }
    #guest-cart li:nth-child(2),
    #guest-cart li:nth-child(4) {
        clear: right;
    }
    #guest-cart li:nth-child(3),
    #guest-cart li:nth-child(4) {
        margin-bottom: 0;
    }
}
@media (max-width: 500px) {
    #guest-cart li {
        width: 100%;
    }
}

/*SELECTION*/



.selection .col-6 {
    text-align: center;
}

.selection img {
    width: 90%;
    height: auto;
    border-radius: 22px;
}

.selection .btn {
    display: inline-block;
    width: 70%;
    padding: 20px 0;
    margin-top: 35px;
    border-radius: 40px;
    font-size: 34px;
    line-height: 40px;
    background: #daecfc;
    color: #0062B0;
}

.selection .btn-active,
.selection .btn:hover {
    background: #0062b0;
    color: #fff;
    text-decoration: none;
}

.economy{
    width: 100%;
    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.12);
    border-radius: 14px;
    padding: 30px 40px;
}

.economy:first-child {
    margin-right: 2%;
    background: #fff;
}

.economy:last-child {
    background: linear-gradient(0deg, rgba(111, 200, 255, 0.2), rgba(111, 200, 255, 0.2)), #FFFFFF;
}

.economy .header {
    font-size: 26px;
    line-height: 103.19%;
    text-align: center;
    color: #2D2D2D;
}

.economy table {
    color: #2D2D2D;
    margin-top: 20px;
    width: 100%;
}

.economy table td {
    font-weight: 300;
    font-size: 17px;
    line-height: 120.69%;
}

.economy table th,
.economy table td {
    padding: 5px 0;
    vertical-align: middle;
}

.economy table td:first-child,
.economy table th:first-child {
    text-align: left;
}

.economy table td:last-child,
.economy table th:last-child {
    text-align: right;
}

.economy table th {
    font-weight: 500;
    font-size: 22px;
    line-height: 222%;
}

.economy {
    color: #0062B0;
}

@media (max-width: 1180px) {
    .selection .btn {
        width: 90%;
    }
    .economy .col-6 {
        padding: 20px 30px;
    }
}

@media (max-width: 800px) {
    .selection .col-6 {
        width: 100%;
    }
    .selection .col-6:last-child {
        margin-top: 35px;
    }
    .selection img {
        width: auto;
        max-width: 100%;
    }
    .selection .btn {
        width: auto;
        padding: 15px 40px;
        margin-top: 15px;
        font-size: 30px;
        line-height: 35px;
    }
    .economy .col-6 {
        width: 100%;
        padding: 20px 30px;
    }
    .economy .col:first-child {
        margin-right: 0;
        margin-bottom: 30px;
    }
}
@media (max-width: 500px) {
    .selection .btn {
        padding: 10px 30px;
        font-size: 24px;
        line-height: 26px;
    }
}

/*MAPS*/

#maps {}

#map img {
    display: block;
    width: 100%;
}

#maps .col-6 {
    text-align: center;
}

#maps .btn {
    display: inline-block;
    padding: 20px 0;
    border-radius: 40px;
    font-size: 34px;
    line-height: 40px;
    background: #daecfc;
    color: #0062B0;
}

#maps .btn-active,
#maps .btn:hover {
    background: #0062b0;
    color: #FFFFFF;
    text-decoration: none;
}

#maps .col-6 .btn {
    width: 70%;
}

#maps .header {
    padding: 17px 0;
    margin-top: 50px;
    text-align: center;
    color: #285BA9;
    background: rgba(49, 148, 240, 0.18);
    font-size: 20px;
    line-height: 25px;
}

@media (max-width: 1180px) {
    #maps .wrapper {
        padding-left: 0;
        padding-right: 0;
    }
}
@media (max-width: 800px) {
    #maps .btn {
        padding: 15px 0;
        font-size: 30px;
        line-height: 30px;
    }
    #maps .col-6 .btn {
        width: 80%;
    }
}
@media (max-width: 600px) {
    #maps .col-6 {
        width: 100%;
    }
    #maps .btn {
        padding: 10px 0;
        margin-bottom: 20px;
        font-size: 28px;
        line-height: 30px;
    }
    #maps .col-6 .btn {
        width: 80%;
    }
    #maps .header {
        padding: 15px 0;
        margin-top: 20px;
    }
}



html{
  height: 100%;
}
body{
    min-height: 100%;
    display: flex;
    flex-direction: column;
}
/*main*/
main {
  flex: 1 0 auto;
}

/*FOOTER*/
.firstline {
    display: flex;
}

.firstline>div {
    display: inline-flex;
    margin: auto;
}
.firstline>div:first-child {
width: 60px;
}

.f-l1-b2 {
    text-align: center;
    color: #ffffff;
}
.firstline a, .link {
    color: #f2f6f8;
}
@media (max-width: 1200px) {
  .firstline {
      flex-direction: column;
  }
  .firstline>div:first-child {
  width: auto;
  }
}
